Bug 59333 - redhat-config-services doesn't do anything
redhat-config-services doesn't do anything
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: serviceconf (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
: 60985 (view as bug list)
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-02-05 13:24 EST by Burt Holzman
Modified: 2014-03-16 22:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-02 15:57:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Burt Holzman 2002-02-05 13:24:27 EST
/usr/bin/redhat-config-services is symlinked to serviceconf (which is symlinked
to consolehelper).  serviceconf starts fine; redhat-config-services does not.

Version-Release number of selected component (if applicable):

serviceconf-0.6.6-1

How Reproducible:

Every time

Steps to Reproduce:
1. Type redhat-config-services (as a user or as root); no gui will pop up and it
will return with exit code 0.

Additional Information:
	
console helper basically calls userhelper -w redhat-configservices; userhelper
looks in /etc/security/console.apps for redhat-config-services; then it looks in
/etc/pam.d.  Making appropriate symlinks from serviceconf to
redhat-config-services in those directories made it work.
Comment 1 Bill Nottingham 2002-03-20 23:06:33 EST
*** Bug 60985 has been marked as a duplicate of this bug. ***
Comment 2 Bill Nottingham 2002-04-02 16:57:04 EST
Fixed in 0.6.8-1.

Note You need to log in before you can comment on or make changes to this bug.